package com.sifang.modules.task;

import com.jfinal.plugin.cron4j.Cron4jPlugin;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class DJYCron4jPlugin {

    @Bean
    public DJYCron4jPlugin init() {
        Cron4jPlugin cp = new Cron4jPlugin();
        cp.addTask("00 03 * * *", new SiteFittingApplyExpireTask());
        cp.start();
        return this;
    }
}
